msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: da\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:15
msgid "Automated quota report"
msgstr "Automatiseret kvotarapport"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:17
msgid "You have exceeded your disk quota"
msgstr "Du har overskredet din diskkvota"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:19
msgid "Your current disk usage:"
msgstr "Dit aktuelle diskforbrug:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:20
#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:23
#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:25
msgid "Mb"
msgstr "Mb"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:21
msgid "Your maximum usage:"
msgstr "Dit maksimale forbrug:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:22
msgid " no limit set"
msgstr " ingen grænse sat"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:24
msgid "Warnings start at:"
msgstr "Advarsel starter ved:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:26
msgid "Grace period ends:"
msgstr "Maksimal bevilling til:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:27
msgid "System name:"
msgstr "Systemnavn:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:29
msgid "You are currently using more disk space than you have been allotted. You have until the Grace Period above to remove files so that you no longer exceed the warning level. At no time will you be permitted to store more than the maximum usage indicated above. This disk allocation includes all your e-mail, including unread e-mail."
msgstr "Du bruger aktuelt mere diskplads en du har fået tildelt. Du kan fjerne filer og undgå advarsler, til din maksimale bevilling nås. Du får på intet tidspunkt lov til at overskride din maksimale bevilling. Dette omfatter såvel læst som ulæst post."
